Thunderbird 38.5.1

Thunderbird 38.5.1 blir ikke installert som standard e-post-leser.

Språkpakker til versjon 38.5.1 krever i noen tilfeller at man må avinstallere språkpakkene fra tidligere versjoner

Autoconfig for hjemmeversjonen krever manuell innstillinger i SMTP.

Se mer Informasjon om Thunderbird 38.5.1 på programvaredatabasen.

 

Emneord: Thunderbird, Programvare
Publisert 28. jan. 2016 23:04 - Sist endret 3. feb. 2016 14:24
Legg til kommentar

Logg inn for å kommentere

Ikke UiO- eller Feide-bruker?
Opprett en WebID-bruker for å kommentere